:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v25-latin-regular.eot');
  src: url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'),
    url('../fonts/montserrat-v25-latin-regular.woff') format('woff'),
    url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'),
    url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v25-latin-700.eot');
  src: url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'),
    url('../fonts/montserrat-v25-latin-700.woff') format('woff'),
    url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'),
    url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 20px;
  font-family: 'Montserrat', Arial, sans-serif;
  color: #242021;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 800px;
  margin: 16px auto;
  border: 2px solid #B4177E;
  padding: 16px;
  overflow: hidden;
  background-color: #fff;
}

h1 {
  margin: 16px 0;
  font-size: 32px;
  line-height: 1.25;
  font-weight: 700;
  text-align: center;
  color: #B4177E;
}

h1 small {
  font-size: 18px;
}

h2 {
  font-size: 22px;
  line-height: 1.25;
  font-weight: 700;
  color: #B4177E;
}

p:not(:last-of-type) {
  margin-bottom: 16px;
}

header {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
  margin-bottom: 10px;
}

footer {
  margin: 16px 0 0;
}

img {
  max-width: 100%;
  vertical-align: middle;
}



ul {
  margin: 0 0 16px;
  list-style: none;
}

ul li {
  padding-left: 24px;
}

ul li:before {
  content: "\2022";
  color: #B4177E;
  float: left;
  margin-top: -2px;
  font-size: 24px;
  line-height: 1em;
  text-indent: -24px;
  font-family: Arial, Helvetica, sans-serif;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

.big {
  font-size: 18px;
  line-height: 1.25;
}

.center {
  text-align: center;
  margin-top: 16px;
}

@media all and (max-width:800px) {
  #wrapper {
    margin: 0;
    padding: 16px;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }
}

@media all and (max-width:767px) {
  h1 {
    font-size: 26px;
  }

  h2 {
    font-size: 20px;
  }
}

@media all and (max-width:418px) {
  body {
    font-size: 14px;
    line-height: 1.3;
  }
}